## libdbix-class-optimisticlocking-perl 0.02

=== debian/changelog ===
libdbix-class-optimisticlocking-perl (0.02-4) unstable; urgency=medium

  * add debian/salsa-ci.yml
  * debian/control
    - use debhelper-compat, instead of debhelper and use dh12
    - set Standards-Version: 4.4.0
    - add Testsuite: autopkgtest-pkg-perl
    - add Rules-Requires-Root: no
  * drop debian/compat
  * debian/watch: use v4

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Sep 2019 11:43:00 +0900

libdbix-class-optimisticlocking-perl (0.02-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Hideki Yamane ]
  * set Standards-Version: 4.2.1
  * update copyright year
  * use dh11

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Sep 2018 20:37:13 +0900

libdbix-class-optimisticlocking-perl (0.02-2) unstable; urgency=medium

  * debian/control
    - update Maintainer as pkg-perl-maintainers
    - add Vcs-*
    - set Standards-Version: 4.1.0

 -- Hideki Yamane <henrich@debian.org>  Wed, 23 Aug 2017 21:35:15 +0900

libdbix-class-optimisticlocking-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #839398)

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2016 04:03:59 +0900
