=== debian/control ===
Source: libdbix-class-optimisticlocking-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>                      
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 12),
Build-Depends-Indep: libdbix-class-perl (>= 0.08195),
 perl
Standards-Version: 4.4.0
Homepage: https://metacpan.org/release/DBIx-Class-OptimisticLocking
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-optimisticlocking-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-optimisticlocking-perl.git
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libdbix-class-optimisticlocking-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbix-class-perl (>= 0.08195)
Description: Optimistic locking support for DBIx::Class
 Optimistic locking is an alternative to using exclusive locks when you
 have the possibility of concurrent, conflicting updates in your database.
 The basic principle is you allow any and all clients to issue updates and
 rather than preemptively synchronizing all data  modifications (which is
 what happens with exclusive locks) you are "optimistic" that updates won't
 interfere with one another and the updates will only fail when they do
 in fact interfere with one another.
