=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-OptimisticLocking   .*/DBIx-Class-OptimisticLocking@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
